.update {font-size:15px;font-weight:bold;color:#005984;}
.zipcode{float:left;width:770px;height:auto;margin:10px 0 10px 0;padding:0;border:solid 1px black;}
.zipcodebg{width:100%; height:100px;border:solid 0px red;float:left;background:#171E22}
.zipcodebg_r{background:#2EB398;width:100%; height:100px;float:right;border:solid 0px red;}
.zipcodebg h2{font-family:mariad-pro;Color:white;font-size:24px;width:95%;text-align:center;margin:5px;padding:0px;}
.selectpapel{clear:both;margin:5px 0 0 10px;float:left;width: 100%;}
.ddlWrap select {width:130px;Color:#2559A4;width: 100%;}
.ddlWrap{width:130px;overflow:hidden;position:relative;float:left;margin:4px 8px 0 0;    width: 25%;}
.ddlWrap span {Color:#97B1C8;position:absolute;left:10px;top:2px;font-weight:bold;font-family:mariod-pro;}
.searchbg{width:71px;height:24px;float:left;cursor:pointer;margin:3px 0 0 2px;}
.searchbg input[type=button]{background:#2EB398;border:none;cursor:pointer;display:block;width:71px;height:24px;border-radius:4px;color:white}
.findplace{float:left; width:100%;clear:both;margin:10px 0 0 10px;}
.findplace h2{width:92%;font-size:19px;text-align:center;color:#ffffff;font-family:mariad-pro;font-weight:bold;margin-bottom:7px;margin-top: 5px;}
.findplace input[type=text]{float:left;width:80%;height:30px;margin:3px 3px 0 0;padding:7px;border:none;border-radius:4px;color:#2559A4;}
.findplace input[type=submit]{background:#171E22;cursor:pointer;display:block;width:71px;height:28px;border:none;color:white;border-radius:4px}
.text1 input, select, textarea {padding:3px;border:1px solid #CDDCE3;box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 8px;-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 8px;-webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 8px;}
.areainterlik{float:left;width:100%;border:dotted 1px #000;margin-bottom:20px;margin-top: 25px;}
.res_head{height:40px;background:#2758A5;color:#ffffff;font-weight:bold;padding-left:5px;padding-top:5px;}
.td_head{color:#7F7F7F;font-weight:bold;text-align:center;font-size:15px;padding:5px;}
.tab_bod{color:#3C6078;text-align:center;font-size:14px;padding:5px;}
.area-codes{padding:0 !important}
.area-codes ul{float:left;width:100%;margin:0;padding:0;list-style-type:none;}
.area-codes li{float:left;width:48%;text-align:left;border-bottom: dotted 1px #000;padding-left:10px;}
.area-codes li a{color: rgb(57, 126, 157);font-size:12px;font-weight:normal;}
.language_base h2{color:#fff;}
br{display:none;}
@media(min-width:768px){
.ad300{display:none;}
.answers {
    width: 100% !important;
    padding: 0px !important;
}
.col-lg-12.footer-bottom {
    padding-bottom: 110px;
}
.footer-box .footer-text-menu li {
    line-height: 20px;
    padding: 0px 5px !important;
}
}
@media(max-width:767px){
.ad970{display:none;}
.navbar-toggle .icon-bar {
    margin-left: 0px !important;
}
.mob.mobbox {
    display: none;
}
.zipcode .zipcodebg {background: #171E22 !important;    height: 240px !important;}
body .ads300.top-mob {
    margin: 10px auto !important;
}
.table_con {
    margin-bottom: 20px;
}
.ddlWrap, .ddlWrap select {
    width: 100%!important;
    height: 40px;
    margin-bottom: 10px !important;
}
.findplace input[type=text] {
    width: 65%;    height: 35px;
}
.searchbg {
    height: 35px;
}
.findplace input[type=submit] {
    height: 35px;
}
.footer-bg {
    background: #fafafa;
}
#map_canvas {
    display: none !important;
}
}
.ad970, .ad300{clear:both;margin:10px auto;}
.answers .container {
    width: 100% !important;
    padding: 0px !important;
}
.custom-mapping {
    padding-top: 20px;
}
.faq_outline {
    display: none !important;
}
